TD.debugheader {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 65%; BORDER-BOTTOM: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
PRE.debugtransaction {
	BACKGROUND-COLOR: #f8f6d8
}
TD.timingpoint1 {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 65%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD.timingpoint2 {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 65%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
P.comment {
	BORDER-RIGHT: 2px dashed; PADDING-RIGHT: 4px; BORDER-TOP: 2px dashed; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 4px; BORDER-LEFT: 2px dashed; PADDING-TOP: 4px; BORDER-BOTTOM: 2px dashed; BACKGROUND-COLOR: #ffff00
}
TD.ezsetup_header {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 120%; BORDER-BOTTOM: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
TD.ezsetup_req {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.ezsetup_critical {
	BORDER-TOP: #444488 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #ff0000; BORDER-BOTTOM: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.ezsetup_uncritical {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 120%; COLOR: #e2a31d; BORDER-BOTTOM: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.ezsetup_pass {
	BORDER-TOP: #444488 1px solid; FONT-SIZE: 120%; COLOR: #00b500; BORDER-BOTTOM: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
DIV.debug-toolbar LABEL {
	FONT-WEIGHT: normal
}
TD.used_templates_stats1 {
	BORDER-TOP: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD.used_templates_stats2 {
	BORDER-TOP: #444488 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
